const EditButtonStyles = {
    methods: {
      generateStyles() {
        return `
          .${this.componentClass}${this.hash} {
            display: flex;
            align-items: center;
            justify-content: center;
            cursor: pointer;
          }
        `
      }
    }
  };
  
  export default EditButtonStyles;